<?php
if ( ! defined( 'ABSPATH' ) ) exit;

/**
 * Runs on plugin deactivation.
 */
class VLENS_Deactivator {

    public static function deactivate() {
        VLENS_Cron::unschedule();
        if ( class_exists( 'VLENS_Premium_Incomplete_Orders_Email' ) ) {
            VLENS_Premium_Incomplete_Orders_Email::unschedule();
        }
        flush_rewrite_rules();
    }
}
